---

httpd_php_common_modules:
  - cli
  - ldap
  - imap
  - gd
  - xml
  - xmlrpc
  - soap
  - opcache
  - fpm
  - mbstring
  - mysqlnd
  - pgsql
  - json
  - bcmath
  - intl
  - pear
  - process
  - snmp
  - pecl-memcached
  - pecl-zip
  - pecl-apcu
  - pecl-imagick

httpd_php_versions:
  - 74
  - 80
  - 81
  - 82

